EDIT - bug #8878

Author selection dialog does not work on abbrev author title
03/05/2020 02:16 PM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.45

Severity: major Found in Version:

Description

| tried to select an author for a reference via Reference-Detail View-select author dialogue.

Search on authors worked only on TeamOrPersonBase.titleCache, not on abbrevTitle.
Also the abbrev title was not shown in the dialogue selections (usually we show both there, the long form and the short form)

Related issues:
Related to EDIT - feature request #8624: Add abbrev title cache to searchin ... Closed

History

#1 - 03/05/2020 02:17 PM - Andreas Miiller

| assigned to 5.14 as | think correct handling of dialogues is base functionality in the meanwhile and errors should be fixed soon in the field. Please
reassign if you think it needs to be moved.

#2 - 03/05/2020 02:23 PM - Andreas Miiller
- Related to feature request #8624: Add abbrev title cache to search in bulk editor added

#3 - 04/08/2020 03:46 PM - Andreas Miuller

- Target version changed from Release 5.14 to Release 5.15

#4 - 04/22/2020 10:23 AM - Katja Luther

- Target version changed from Release 5.15 to Release 5.18

#5 - 12/04/2020 09:11 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#6 - 01/27/2021 04:16 PM - Andreas Miuller

- Target version changed from Release 5.19 to Release 5.21

#7 - 03/10/2021 02:46 PM - Andreas Miuller

- Target version changed from Release 5.21 to Release 5.22

#8 - 03/18/2021 06:27 PM - Andreas Miuller

- Tags set to fast

#9 - 04/19/2021 05:43 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.25

#10 - 07/16/2021 02:51 PM - Andreas Miiller

- Target version changed from Release 5.25 to Release 5.45
